Subject: RE: [JAGNUTS] JAGNUTS Holiday Brunch

From: "Luigi Mazzotti" <[email-masked]>
Date: Fri, 17 Dec 2004 15:37:03 -0600

Hi Ed
Yes Christmas is a time for celebration in the Italian communityand we do get
together to eat and drink wine - a lot.  We continue well into February as
there is always too much food and wine to go through.  I would love to drink
some wine with you next time we come up to Saskatoon.  I think we had better
get our elustriuos leader Bob to begin organizing a trip in the new year -
with the cars or not.
All the best of the season to you and your family.
Luigi

________________________________

From: [email-masked] on behalf of M.E. & E.A. Driver
Sent: Fri 17/12/2004 10:45 AM
To: [email-masked]
Subject: Re: [JAGNUTS] JAGNUTS Holiday Brunch

Hi Luigi

Like you  Margaret and I will have to pass on the Holiday Brunch.
Margaret mentioned that her uncle's father  Mr. Giannone always
referred to the week either side and including Christmas as Festival.
Almost two weeks of celebration, Margaret wonders if you do?
She just shouted down that she has a bottle of Mr. Giannone wine
so when you next visit Saskatoon she would open and share it.
Her uncles father was a fruit peddler in Winnipeg if I remember
what Margaret said.

I mentioned to Mike in an off the List e-mail that I'm hoping to
come down in January for Sunday coffee.  I have to return an A-40
(oh Austin) manual to Mike.

Since I have minimal humble, not quite true, I've done another
web site  which you might find interesting.  It ties in peripherally
with your vocation.  It is www.prairielily.ca

I'm guessing the the Alfa is stored, as it is +4 here Regina could be
warmer you might be out cruisin'  -big wink!

Kind regards and the Seasons Best
Ed

Luigi Mazzotti wrote:
> Sorry guys, I can't make it that day but enjoy - Merry Christmas to all.
>
> Luigi
>
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> On Behalf Of JAGNUTS
> Sent: Thursday, December 16, 2004 4:55 PM
> To: [email-masked]
> Subject: [JAGNUTS] JAGNUTS Holiday Brunch
>
> Chris is suggesting Sunday December 26 (Boxing Day) at 9:30 am for the
> Christmas brunch.  Any comments questions concerns ?
>
> Bob
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________
> JAGNUTS Regina  -  mailing list
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________
> _______________________________________________
> JAGNUTS Regina  -  mailing list
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________
_______________________________________________
JAGNUTS Regina  -  mailing list
REPLY TO : [email-masked]
http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
_______________________________________________

[demime 0.99d.1 removed an attachment of type application/ms-tnef which had a name of winmail.dat]